
   @font-face {
       font-family: 'Sansita-Italic';
       src: url('../fonts/Sansita-Italic.ttf') format('truetype');
       font-weight: 400;
       font-style: normal;
   }

   @font-face {
       font-family: 'Sansita-Bold';
       src: url('../fonts/Sansita-Bold.ttf') format('truetype');
       font-weight: 700;
       font-style: normal;

   }
       @font-face {
       font-family: 'Sansita-Regular';
       src: url('../fonts/Sansita-Regular.ttf') format('truetype');
       font-weight: 400;
       font-style: normal;

   }

   @font-face {
       font-family: 'Inter-Regular';
       src: url('../fonts/Inter-Regular.ttf') format('truetype');
       font-weight: 400;
       font-style: normal;
   }
@font-face {
       font-family: 'Inter-Italic';
       src: url('../fonts/Inter-Italic.ttf') format('truetype');
       font-weight: 400;
       font-style: normal;
   }

   @font-face {
       font-family: 'Inter-SemiBold';
       src: url('../fonts/Inter-SemiBold.ttf') format('truetype');
       font-weight: 600;
       font-style: normal;
   }

       @font-face {
       font-family: 'Inter-Bold';
       src: url('../fonts/Inter-Bold.ttf') format('truetype');
       font-weight: 700;
       font-style: normal;
   }

   @font-face {
       font-family: 'Inter-Medium';
       src: url('../fonts/Inter-Medium.ttf') format('truetype');
       font-weight: 500;
       font-style: normal;
   }
   @font-face {
       font-family: 'Allura-Regular';
       src: url('../fonts/Allura-Regular.ttf') format('truetype');
       font-weight: 400;
       font-style: normal;
   }



    .testimonial-slider .slick-dots li button:before {
  content: '';
  width: 12px;
  height: 12px;
  background: #d1d5db; /* inactive color */
  border-radius: 50%;
  display: block;
  opacity: 1;
}

.testimonial-slider .slick-dots li.slick-active button:before {
  background: #0D58D7; /* active color */
}

.testimonial-slider .slick-dots li {
  margin: 0 1px;
}


.nav-link.active{
  font-weight:700;
}




.custom-scrollbar::-webkit-scrollbar {
    width: 4px;
}
.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #e2e8f0;
    border-radius: 10px;
}
